Skip to main content
GET
/
platform
/
webhooks
/
{webhookId}
Get platform webhook details
curl --request GET \
  --url https://api.arkhq.io/v1/platform/webhooks/{webhookId} \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "data": {
    "id": "pwh_abc123def456",
    "name": "<string>",
    "url": "<string>",
    "events": [
      "MessageSent"
    ],
    "enabled": true,
    "createdAt": "2023-11-07T05:31:56Z",
    "updatedAt": "2023-11-07T05:31:56Z"
  },
  "meta": {
    "requestId": "req_V1StGXR8_Z5jdHi6"
  }
}

Authorizations

Authorization
string
header
required

Use your API key from arkhq.io/org/credentials

Authorization: Bearer YOUR_API_KEY

Path Parameters

webhookId
string
required

Platform webhook ID

Response

Platform webhook details

success
boolean
required
data
object
required
meta
object
required